@import url(https://fonts.googleapis.com/css?family=Ruthie|Open+Sans|Alef);

body {font: normal 14px 'Open Sans'; color: #ddd; background: #000; margin:0; padding:0; line-height: 1.6;}

.component_heading {color:#fff; 
        font-family: Alef;
        font-size: 25px;
        letter-spacing: .1px;
        text-transform: uppercase;
        margin: 0; padding:0;  text-shadow: 2px 2px 5px rgba(255, 255, 255, 0.2);}


.component_heading a, .blog_post .title a,.component_heading a:visited, .blog_post .title a:visited {text-decoration: none; color:#fff;}

.blog_post .title {font-size: 26px; margin: 10px 0;}

a, a:visited {color: #249CB2; text-decoration: underline;}
a:hover {color: #fff; text-decoration: underline;}

a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#content_wrapper.container { }

#header_wrapper {margin-top:20px; border-radius: 5px; 
                -webkit-box-shadow: 0px 2px 15px 0px rgba(255, 255, 255, 0.15);
                -moz-box-shadow:    0px 2px 15px 0px rgba(255, 255, 255, 0.15);
                box-shadow:         0px 2px 15px 0px rgba(255, 255, 255, 0.15); 
                padding: 20px 0px 0px 0px; 
                border: 2px dotted #3F3F3F;
                background: #000;}

#header_text {zoom: 1; overflow: hidden; padding: 0;}
#header_text h1#site_heading {padding: 0; margin: 0; font: 100px 'Ruthie'; color: #fff; line-height: 1.2em; letter-spacing: 1.7px; text-align:center;text-shadow: rgba(153, 153, 153, 0.70) 5px 5px 2px;}
#header_text h1#site_heading a {color: #fff;text-decoration: none; }

#header_text h2#site_subheading {font: 22px 'Open Sans';color: #249CB2; letter-spacing: 3px; text-align:center; line-height: 1.2em; margin: 0; margin-bottom:10px;}

.navbar {margin-top:20px; width: 100%; overflow: hidden; background: #249CB2; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#primary_navigation {font: bold 18px 'Open Sans'; text-transform: uppercase; overflow: hidden; letter-spacing: -0.2px;line-height: 1.3;}
#primary_navigation ul {text-align: center; border-radius: 10px; list-style-type: none; padding: 5px; margin: 0; zoom: 1; overflow: hidden;}
#primary_navigation ul li {display: inline-block; }
#primary_navigation ul li a { display: inline-block; float: left; padding: 5px 25px; text-decoration: none; color: #000; margin-right: 5px; }
#primary_navigation ul li.active a,#primary_navigation ul li a:hover {color: #fff;}
#primary_navigation ul li.last a {margin-right: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation {border-radius: 0px; background: transparent url(/assets/images/navarrow.png) top center no-repeat; padding-top:12px;}
#primary_navigation ul.sf-menu ul.sub_navigation li a {background:#fff;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {background: #249CB2; color: #fff;}
#primary_navigation .sf-menu ul li:last-child, #primary_navigation .sf-menu ul li:last-child a {border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
#primary_navigation ul.sf-menu ul.sub_navigation li ul {padding: 0; background-image: none;}

.component {border-radius: 5px; 
           -webkit-box-shadow: 0px 2px 15px 0px rgba(255, 255, 255, 0.15); 
           -moz-box-shadow:    0px 2px 15px 0px rgba(255, 255, 255, 0.15); 
           box-shadow:         0px 2px 15px 0px rgba(255, 255, 255, 0.15); 
           background: #000;
           border: 2px dotted #3F3F3F;
           margin-bottom: 25px;padding: 20px;}
.component:last-of-type { margin-bottom: 0px;}

#middle_wrapper { margin-top: 25px; margin-bottom:25px;}
#top_wrapper { margin-top: 20px;}

.nivo-controlNav { padding-bottom: 0; }

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}

.blog_component p.post_read_more {padding-top: 10px;}

.blog_component p.archived {text-align: right; padding-top: 10px;}


.blog_post {background: #000; border-radius: 5px; 
            -webkit-box-shadow: 0px 2px 8px 0px rgba(255, 255, 255, 0.15); 
            -moz-box-shadow:    0px 2px 8px 0px rgba(255, 255, 255, 0.15); 
            box-shadow:         0px 2px 8px 0px rgba(255, 255, 255, 0.15);
            border: 2px dotted #3F3F3F;
            padding: 10px 20px; margin-top:20px;
}

.metadata {font-size: 90%; padding: 10px; }
.metadata .comments {}
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {}


.component input, .component textarea, .component select, .ecwid-SearchPanel-button {font: normal 14px 'Open Sans'; background: rgba(255, 255, 255, 0.16); border-radius: 5px; border:0; color: #fff;}
.component select {padding:6px;}
.component input {min-height: 30px;}
.component button, input.form_field_submit_button, .submit_wrapper input, .ecwid-SearchPanel-button, .blog_component p.post_read_more a,  .blog_component p.archived a { min-height: 30px;
    padding: 7px 20px; background:#249CB2; color: #fff; border-radius: 5px; border:0;   font-size: 16px;text-decoration: none;
}
.component button:hover ,input.form_field_submit_button:hover, .submit_wrapper input:hover, .ecwid-SearchPanel-button:hover, .blog_component p.post_read_more a:hover, .blog_component p.archived a:hover {
    background: rgba(255, 255, 255,.5); text-decoration: none;
}

.nav-dots a, .nav-dots a:visited {background: #333;box-shadow: 0 0 0 3px #333;}
.nav-dots .active {background: #249CB2;box-shadow: 0 0 0 3px #249CB2;}


.ecwid-SearchPanel .ecwid-SearchPanel-field, .search_wrapper input {width: 120px;}
.ecwid-SearchPanel-field {margin-bottom:3px;}

#footer_wrapper {width: 100%; margin-bottom:20px;
                background: #000; border-radius: 5px; 
                -webkit-box-shadow: 0px 2px 8px 0px rgba(255, 255, 255, 0.15); 
                -moz-box-shadow:    0px 2px 8px 0px rgba(255, 255, 255, 0.15); 
                box-shadow:         0px 2px 8px 0px rgba(255, 255, 255, 0.15);
                border: 2px dotted #3F3F3F;
                padding: 5px 0px;}

#footer_wrapper .container {}
#footer_wrapper a, #footer_wrapper a:visited {}
#footer_wrapper a:hover {}
#footer_wrapper #powered_by {text-align: center; padding: 10px 0 20px 0;}

#copyright {padding: 0 10px; text-align:center;}
a[href^=tel] { color: inherit; text-decoration: none; }
@media screen and (max-width: 980px) {
  .blog_post .title {margin-top: 10px; overflow:visible; height:auto;}
  .blog_post .date {position:relative; top:auto; text-align: center;}
  .location {margin-bottom: 15px;}  
}
@media screen and (max-width: 650px) {
  #primary_navigation {font-size: 14px;}
  #primary_navigation ul {text-shadow: none; margin: 0;}
  #primary_navigation ul li a {padding:10px;}
  #primary_navigation ul li.active a {}
  #header_wrapper {padding-top: 10px; padding-bottom: 20px;}
  #header_text {padding: 15px 10px;}
  #header_text h1#site_heading {font-size: 35px; float:none; text-align:center;line-height: normal;}
  #header_text h2#site_subheading {font-size: 18px; padding-top:10px; float:none; text-align:center;line-height: normal;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
  .blog_post .title {}
  .blog_post .date {}
  .location {margin-bottom: 15px;}
  #content_wrapper.container {padding: 0 5px;}
}



